uuid: 42db600a-8cf0-4007-97de-cbf21ec0bb71
langcode: de
status: true
dependencies:
  config:
    - field.storage.message.field_anmeldungen
    - message.template.anmeldesystem_bestaetigen
id: message.anmeldesystem_bestaetigen.field_anmeldungen
field_name: field_anmeldungen
entity_type: message
bundle: anmeldesystem_bestaetigen
label: Anmeldungen
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:anmeldung'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
